<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Lectrum</title>
</head>
<body>
	<ul style="color: blue">
		<li>Я</li>
		<li style="font-style: italic;">есть</li>
		<li>Грут!</li>
	</ul>
</body>
</html>
